--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: R2RTestCase#test_unbound_method_to_ruby
is_singleton: false
name: test_unbound_method_to_ruby
params: ()
visibility: public
